uuid: bdb2aff6-df5c-4f8b-9529-ff65a12b5b4f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: '-NQROvgYPm-rqn_e6mytSaxmdhSViUinffVfQhp7APs'
id: likert_agreement
label: 'Likert: Agreement'
category: Likert
likert: true
options: "1: 'Much Worse'\n2: 'Somewhat Worse'\n3: 'About the Same'\n4: 'Somewhat Better'\n5: 'Much Better'\n"
